namespace PostCardHitsuji
{
    partial class Form1
    {
        /// <summary>
        /// 必要なデザイナー変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナーで生成されたコード

        /// <summary>
        /// デザイナー サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディターで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.splitContainer1 = new System.Windows.Forms.SplitContainer();
            this.tableLayoutPanel3 = new System.Windows.Forms.TableLayoutPanel();
            this.tableLayoutPanel4 = new System.Windows.Forms.TableLayoutPanel();
            this.button_InsertSampleResData = new System.Windows.Forms.Button();
            this.buttonAddress = new PostCardHitsuji.Ui.New.DesignedLabel();
            this.buttonPerple = new PostCardHitsuji.Ui.New.DesignedLabel();
            this.buttonBackup = new PostCardHitsuji.Ui.New.DesignedLabel();
            this.buttonRefresh = new PostCardHitsuji.Ui.New.DesignedLabel();
            this.buttonGroup = new PostCardHitsuji.Ui.New.DesignedLabel();
            this.buttonIllustLayout = new PostCardHitsuji.Ui.New.DesignedLabel();
            this.buttonReseiverLayout = new PostCardHitsuji.Ui.New.DesignedLabel();
            this.buttonMapping = new PostCardHitsuji.Ui.New.DesignedLabel();
            this.buttonFont = new PostCardHitsuji.Ui.New.DesignedLabel();
            this.buttonYear = new PostCardHitsuji.Ui.New.DesignedLabel();
            this.splitContainer1.Panel1.SuspendLayout();
            this.splitContainer1.Panel2.SuspendLayout();
            this.splitContainer1.SuspendLayout();
            this.tableLayoutPanel3.SuspendLayout();
            this.SuspendLayout();
            // 
            // splitContainer1
            // 
            this.splitContainer1.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.splitContainer1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.splitContainer1.Location = new System.Drawing.Point(0, 0);
            this.splitContainer1.Name = "splitContainer1";
            // 
            // splitContainer1.Panel1
            // 
            this.splitContainer1.Panel1.Controls.Add(this.tableLayoutPanel3);
            // 
            // splitContainer1.Panel2
            // 
            this.splitContainer1.Panel2.Controls.Add(this.tableLayoutPanel4);
            this.splitContainer1.Size = new System.Drawing.Size(1092, 666);
            this.splitContainer1.SplitterDistance = 130;
            this.splitContainer1.TabIndex = 4;
            // 
            // tableLayoutPanel3
            // 
            this.tableLayoutPanel3.ColumnCount = 1;
            this.tableLayoutPanel3.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel3.Controls.Add(this.buttonAddress, 0, 2);
            this.tableLayoutPanel3.Controls.Add(this.buttonPerple, 0, 0);
            this.tableLayoutPanel3.Controls.Add(this.buttonBackup, 0, 16);
            this.tableLayoutPanel3.Controls.Add(this.buttonRefresh, 0, 18);
            this.tableLayoutPanel3.Controls.Add(this.buttonGroup, 0, 4);
            this.tableLayoutPanel3.Controls.Add(this.buttonIllustLayout, 0, 8);
            this.tableLayoutPanel3.Controls.Add(this.buttonReseiverLayout, 0, 10);
            this.tableLayoutPanel3.Controls.Add(this.buttonMapping, 0, 12);
            this.tableLayoutPanel3.Controls.Add(this.buttonFont, 0, 22);
            this.tableLayoutPanel3.Controls.Add(this.buttonYear, 0, 20);
            this.tableLayoutPanel3.Controls.Add(this.button_InsertSampleResData, 0, 24);
            this.tableLayoutPanel3.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tableLayoutPanel3.Location = new System.Drawing.Point(0, 0);
            this.tableLayoutPanel3.Name = "tableLayoutPanel3";
            this.tableLayoutPanel3.RowCount = 26;
            this.tableLayoutPanel3.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 45F));
            this.tableLayoutPanel3.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 2F));
            this.tableLayoutPanel3.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 45F));
            this.tableLayoutPanel3.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 2F));
            this.tableLayoutPanel3.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 45F));
            this.tableLayoutPanel3.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 2F));
            this.tableLayoutPanel3.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 45F));
            this.tableLayoutPanel3.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 2F));
            this.tableLayoutPanel3.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 45F));
            this.tableLayoutPanel3.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 2F));
            this.tableLayoutPanel3.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 45F));
            this.tableLayoutPanel3.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 2F));
            this.tableLayoutPanel3.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 45F));
            this.tableLayoutPanel3.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 2F));
            this.tableLayoutPanel3.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 45F));
            this.tableLayoutPanel3.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 2F));
            this.tableLayoutPanel3.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 45F));
            this.tableLayoutPanel3.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 2F));
            this.tableLayoutPanel3.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 45F));
            this.tableLayoutPanel3.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 2F));
            this.tableLayoutPanel3.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 45F));
            this.tableLayoutPanel3.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 2F));
            this.tableLayoutPanel3.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 45F));
            this.tableLayoutPanel3.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 5F));
            this.tableLayoutPanel3.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 25F));
            this.tableLayoutPanel3.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel3.Size = new System.Drawing.Size(126, 662);
            this.tableLayoutPanel3.TabIndex = 1;
            // 
            // tableLayoutPanel4
            // 
            this.tableLayoutPanel4.BackColor = System.Drawing.SystemColors.InactiveCaptionText;
            this.tableLayoutPanel4.ColumnCount = 1;
            this.tableLayoutPanel4.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableLayoutPanel4.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tableLayoutPanel4.Location = new System.Drawing.Point(0, 0);
            this.tableLayoutPanel4.Name = "tableLayoutPanel4";
            this.tableLayoutPanel4.RowCount = 1;
            this.tableLayoutPanel4.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableLayoutPanel4.Size = new System.Drawing.Size(954, 662);
            this.tableLayoutPanel4.TabIndex = 2;
            // 
            // button_InsertSampleResData
            // 
            this.button_InsertSampleResData.Dock = System.Windows.Forms.DockStyle.Fill;
            this.button_InsertSampleResData.Location = new System.Drawing.Point(0, 567);
            this.button_InsertSampleResData.Margin = new System.Windows.Forms.Padding(0);
            this.button_InsertSampleResData.Name = "button_InsertSampleResData";
            this.button_InsertSampleResData.Size = new System.Drawing.Size(126, 25);
            this.button_InsertSampleResData.TabIndex = 10;
            this.button_InsertSampleResData.Text = "宛名ｻﾝﾌﾟﾙﾃﾞｰﾀ登録";
            this.button_InsertSampleResData.UseVisualStyleBackColor = true;
            this.button_InsertSampleResData.Click += new System.EventHandler(this.button_InsertSampleResData_Click);
            this.button_InsertSampleResData.Enabled = false;
            this.button_InsertSampleResData.Visible = false;
            // 
            // buttonAddress
            // 
            this.buttonAddress.BackColor = System.Drawing.Color.Azure;
            this.buttonAddress.BackColorType = PostCardHitsuji.Ui.New.DesignedLabel.BackColorTypes.LightBlue;
            this.buttonAddress.Dock = System.Windows.Forms.DockStyle.Fill;
            this.buttonAddress.Location = new System.Drawing.Point(3, 50);
            this.buttonAddress.Name = "buttonAddress";
            this.buttonAddress.Size = new System.Drawing.Size(120, 39);
            this.buttonAddress.TabIndex = 2;
            this.buttonAddress.TextValue = "アドレス";
            // 
            // buttonPerple
            // 
            this.buttonPerple.BackColor = System.Drawing.Color.Azure;
            this.buttonPerple.BackColorType = PostCardHitsuji.Ui.New.DesignedLabel.BackColorTypes.LightBlue;
            this.buttonPerple.Dock = System.Windows.Forms.DockStyle.Fill;
            this.buttonPerple.Location = new System.Drawing.Point(3, 3);
            this.buttonPerple.Name = "buttonPerple";
            this.buttonPerple.Size = new System.Drawing.Size(120, 39);
            this.buttonPerple.TabIndex = 0;
            this.buttonPerple.TextValue = "人情報";
            // 
            // buttonBackup
            // 
            this.buttonBackup.BackColor = System.Drawing.Color.Azure;
            this.buttonBackup.BackColorType = PostCardHitsuji.Ui.New.DesignedLabel.BackColorTypes.LightBlue;
            this.buttonBackup.Dock = System.Windows.Forms.DockStyle.Fill;
            this.buttonBackup.Location = new System.Drawing.Point(3, 379);
            this.buttonBackup.Name = "buttonBackup";
            this.buttonBackup.Size = new System.Drawing.Size(120, 39);
            this.buttonBackup.TabIndex = 8;
            this.buttonBackup.TextValue = "DB退避";
            // 
            // buttonRefresh
            // 
            this.buttonRefresh.BackColor = System.Drawing.Color.Azure;
            this.buttonRefresh.BackColorType = PostCardHitsuji.Ui.New.DesignedLabel.BackColorTypes.LightBlue;
            this.buttonRefresh.Dock = System.Windows.Forms.DockStyle.Fill;
            this.buttonRefresh.Location = new System.Drawing.Point(3, 426);
            this.buttonRefresh.Name = "buttonRefresh";
            this.buttonRefresh.Size = new System.Drawing.Size(120, 39);
            this.buttonRefresh.TabIndex = 9;
            this.buttonRefresh.TextValue = "DB最適化";
            // 
            // buttonGroup
            // 
            this.buttonGroup.BackColor = System.Drawing.Color.Azure;
            this.buttonGroup.BackColorType = PostCardHitsuji.Ui.New.DesignedLabel.BackColorTypes.LightBlue;
            this.buttonGroup.Dock = System.Windows.Forms.DockStyle.Fill;
            this.buttonGroup.Location = new System.Drawing.Point(3, 97);
            this.buttonGroup.Name = "buttonGroup";
            this.buttonGroup.Size = new System.Drawing.Size(120, 39);
            this.buttonGroup.TabIndex = 1;
            this.buttonGroup.TextValue = "グループ";
            // 
            // buttonIllustLayout
            // 
            this.buttonIllustLayout.BackColor = System.Drawing.Color.Azure;
            this.buttonIllustLayout.BackColorType = PostCardHitsuji.Ui.New.DesignedLabel.BackColorTypes.LightBlue;
            this.buttonIllustLayout.Dock = System.Windows.Forms.DockStyle.Fill;
            this.buttonIllustLayout.Location = new System.Drawing.Point(3, 191);
            this.buttonIllustLayout.Name = "buttonIllustLayout";
            this.buttonIllustLayout.Size = new System.Drawing.Size(120, 39);
            this.buttonIllustLayout.TabIndex = 3;
            this.buttonIllustLayout.TextValue = "ｲﾗｽﾄ設計";
            // 
            // buttonReseiverLayout
            // 
            this.buttonReseiverLayout.BackColor = System.Drawing.Color.Azure;
            this.buttonReseiverLayout.BackColorType = PostCardHitsuji.Ui.New.DesignedLabel.BackColorTypes.LightBlue;
            this.buttonReseiverLayout.Dock = System.Windows.Forms.DockStyle.Fill;
            this.buttonReseiverLayout.Location = new System.Drawing.Point(3, 238);
            this.buttonReseiverLayout.Name = "buttonReseiverLayout";
            this.buttonReseiverLayout.Size = new System.Drawing.Size(120, 39);
            this.buttonReseiverLayout.TabIndex = 5;
            this.buttonReseiverLayout.TextValue = "宛名設計";
            // 
            // buttonMapping
            // 
            this.buttonMapping.BackColor = System.Drawing.Color.Azure;
            this.buttonMapping.BackColorType = PostCardHitsuji.Ui.New.DesignedLabel.BackColorTypes.LightBlue;
            this.buttonMapping.Dock = System.Windows.Forms.DockStyle.Fill;
            this.buttonMapping.Location = new System.Drawing.Point(3, 285);
            this.buttonMapping.Name = "buttonMapping";
            this.buttonMapping.Size = new System.Drawing.Size(120, 39);
            this.buttonMapping.TabIndex = 7;
            this.buttonMapping.TextValue = "マッピング";
            // 
            // buttonFont
            // 
            this.buttonFont.BackColor = System.Drawing.Color.Azure;
            this.buttonFont.BackColorType = PostCardHitsuji.Ui.New.DesignedLabel.BackColorTypes.LightBlue;
            this.buttonFont.Location = new System.Drawing.Point(3, 520);
            this.buttonFont.Name = "buttonFont";
            this.buttonFont.Size = new System.Drawing.Size(120, 39);
            this.buttonFont.TabIndex = 6;
            this.buttonFont.TextValue = "フォント";
            this.buttonFont.Visible = false;
            // 
            // buttonYear
            // 
            this.buttonYear.BackColor = System.Drawing.Color.Azure;
            this.buttonYear.BackColorType = PostCardHitsuji.Ui.New.DesignedLabel.BackColorTypes.LightBlue;
            this.buttonYear.Location = new System.Drawing.Point(3, 473);
            this.buttonYear.Name = "buttonYear";
            this.buttonYear.Size = new System.Drawing.Size(120, 39);
            this.buttonYear.TabIndex = 4;
            this.buttonYear.TextValue = "年";
            this.buttonYear.Visible = false;
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(1092, 666);
            this.Controls.Add(this.splitContainer1);
            this.Name = "Form1";
            this.Text = "Form1";
            this.splitContainer1.Panel1.ResumeLayout(false);
            this.splitContainer1.Panel2.ResumeLayout(false);
            this.splitContainer1.ResumeLayout(false);
            this.tableLayoutPanel3.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.SplitContainer splitContainer1;
        private System.Windows.Forms.TableLayoutPanel tableLayoutPanel3;
        private Ui.New.DesignedLabel buttonFont;
        private Ui.New.DesignedLabel buttonYear;
        private Ui.New.DesignedLabel buttonAddress;
        private Ui.New.DesignedLabel buttonPerple;
        private Ui.New.DesignedLabel buttonGroup;
        private Ui.New.DesignedLabel buttonIllustLayout;
        private Ui.New.DesignedLabel buttonReseiverLayout;
        private Ui.New.DesignedLabel buttonMapping;
        private Ui.New.DesignedLabel buttonBackup;
        private Ui.New.DesignedLabel buttonRefresh;
        private System.Windows.Forms.TableLayoutPanel tableLayoutPanel4;
        private System.Windows.Forms.Button button_InsertSampleResData;






    }
}

